.input_search {
  height: 37px !important;
  border-radius: 8px !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.search_product {
  background: none !important;
  position: absolute;
  top: 9px;
  left: 11px;
  width: 24px;
  cursor: pointer;
}

.search_product i {

  font-size: 22px;
  color: #5686E1 !important;
}

.cancel_button {
  position: absolute;
  right: 13px;
  width: 24px;
  top: 6px;
}

.cancel_button i {
  color: #525252;
  font-size: 24px;
}

.model_title {
  font-size: 18px;
  color: #031D3C;
}

.modal-header {
  border-bottom: none !important;
  padding: 5px 10px !important;
}

.btn_custom {
  padding: 5px !important;
  background: #DCE4F5 !important;
  border-radius: 8px !important;
  color: #696969 !important;
}

.custom_fa {
  color: #5686E1;
  font-size: 24px;
}

.collapse_item {
  background: #858585 !important;
  border-radius: 8px !important;
  padding: 5px !important;
  margin-bottom: 5px;
  color: #031D3C !important;
}

.smal_text .smal_text small {
  color: #031D3C !important;
  font-size: 15px !important;
  font-weight: 500 !important;
}

.titel_text {
  color: #031D3C !important;
  font-size: 16px !important;
  font-weight: 600 !important;
}

.btn_check {
  cursor: pointer;
  width: 32px;
  height: 32px;
  display: block;
  border: 2px solid #679C0D;
  text-align: center;
  /* vertical-align: middle; */
  font-size: 20px;
  color: #679C0D;
  padding: 3px;

  i {
    font-size: 20px;
    color: #679C0D;
  }


}

.btn-number {
  width: 32px !important;
  height: 32px !important;
  border: 2px solid #5686E1 !important;
  text-align: center !important;
  padding: initial !important;
  color: #5686E1 !important;

  i {
    color: #5686E1;
    font-size: 18px;
  }
}

.input-number {
  height: 32px;
  width: 52px !important;
  padding: 5px;
  text-align: center;
  display: inline-block;
  border: 2px solid #9B9B9B !important;
}

.btn-minus {
  border: 2px solid #9B9B9B !important;

  i {
    color: #9B9B9B !important;
  }
}

.remove_item {
  border: 2px solid #E94033 !important;
  height: 32px !important;
  width: 32px !important;
  padding: 5px !important;
  color: #E94033 !important;
  border-radius: 5px;

  i {
    color: #E94033 !important;
    font-size: 18px !important;
    cursor: pointer;
  }
}

.custom_foter {
  border: none;
  padding: 0 !important;
  margin-top: 5px !important;

}

.relative {
  position: relative !important;
}

.custom_foter button {
  width: 49% !important;
  height: 44px !important;
  margin: 0 !important;

}

.btn-outline-primary {
  border: 1px solid !important;

}

.text-primary {
  color: #5686E1 !important;
}

.singl_item_select {
  background: #F4F4F4;
  padding: 5px;
  margin-bottom: 5px;
  border-radius: 8px;
}

.btn-outline-primary:hover {
  background: none !important;
}

.td_vertical {
  vertical-align: middle !important;
  display: inline-flex !important;

  i {
    margin: 0 10px !important;
  }

}

.table.table-row-dashed tr {
  border-bottom: 1px dashed #000 !important;
}

.td_action i {
  font-size: 24px !important;
  margin: 0 5px !important;
}

.thead_custome th {
  font-size: 16px !important;
  font-weight: 700 !important;
}

.close_model {
  border: none !important;
  background: #fff !important;
}
